# OnMeBanExceptionRemove

Someone has set a -e flag on the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source hostname
    $3 = mask

Window
Channel window
Description
Triggered when someone sets a -e (removes a Ban Exception) flag on the local user in the active channel
See also
onmebanexception

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013